/* ##### Common Styles ##### */

body {
  color: #000000;
background-color: rgb(221,255,255);
  font-family: helvetica, verdana, arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
	font-size: 9pt;
	color: #666666;

}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(168,140,83);
  cursor: help;
  margin: 0;
  padding: 0;
}

.doNotDisplay {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

#header {
  color: inherit;
  background-color: #00FFFF;
}



/* ##### Left Side Bar ##### */

.leftSideBar {
  width: 20%;
  float: left;
  clear: left;
}

.leftSideBar .sideBarTitle {
  color: rgb(64,64,64);
  background-color: #CCCCCC;
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
}

.leftSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 0 0;
  padding: 0;
}

.leftSideBar li {
	margin: 0ex;
	padding-top: 0.1ex;
	padding-right: 0;
	padding-bottom: 0.1ex;

}

.leftSideBar a {
	color: #93A9BB;
	background-color: transparent;
	text-decoration: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.;
	padding-left: 0;
	margin: 0px;



}

.leftSideBar a:hover {
	color: #2F3F5E;
	background-color: #97B3C4;
	text-decoration: none;
	border-right-width: 3px;
	border-right-color: #CC9966;
}
.leftSideBar .sideBarText {
  color: #666666;
  background-color: transparent;
  line-height: 1.0em;
  margin: 0 0 0 0;
  padding: 0;
}

.leftSideBar .sideBarText a {
  text-decoration: underline;
}

.leftSideBar .sideBarText a:hover {
  text-decoration: none;
}

.leftSideBar .thisPage {
  color: rgb(64,64,64);
  background-color: transparent;
  font-weight: bold;
}


/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 15%;
  margin: 0 0 0 0;
  padding: 0;
  float: right;
  clear: right;
  border: 0px solid #CCCCCC;
}

[class~="rightSideBar"] {
  margin-right: 1.5ex;
}

.rightSideBar .sideBarTitle {
  color: black;
  background-color: #CCCCCC;
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
}

.rightSideBar a {
	color: #0099FF;
	background-color: transparent;
	text-decoration: underline;
	font-weight: bold;
	margin-right: 30px;

}

.rightSideBar a:hover {
	color: #FF9933;
	text-decoration: none;


}

.rightSideBar .sideBarText {
  line-height: 1.5em;
  margin: 0;
  padding: 0 0ex 0em 0ex;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1em 2ex;
  display: block;
}

.rightSideBar .more:hover {
  text-decoration: underline;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border-left: 1px solid #999999;
}

#main-copy h1 {
	color: #E2B570;
	background-color: transparent;
	font-family: helvetica, verdana, arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-top: 1px solid #999999;
	text-decoration: underline;

}

#main-copy a {
    width: 15%;
  color: #6699CC;
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
	text-decoration: none;
	color: #FF9933;

}

p {
	margin: 1em 0 1.5em 0;
	padding: 0;
	color: #51410B;

}

/* ##### Loading ######*/

.loading {
	font-size: 192%; 
	text-align: center; 
	font-weight: bold; 
	color: #BE0000;
}

/* ##### map ######*/

.map {
	overflow:hidden;
	width: 100%;
	height: 65%;
	text-align: justify;
}

.endtab {
        overflow:hidden;
        width: 63%; 
        height: 75%; 
        float: left; 
        text-align: center;

.vonnach {
        overflow:hidden;
        width: 63%;
        height: 75%;
        float: left;
        text-align: center;

/* ##### Footer ##### */

#footer {
  color: black;
  background-color: rgb(230,223,207);
  font-size: 92%;
  text-align: center;
  line-height: 1.25em;
  margin: 0;
  padding: 1em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
	color: #666666;
	background-color: transparent;
	text-decoration: underline;
	font-weight: bold;

}

#footer a:hover {
	text-decoration: none;
	color: #6699CC;

}
